<div class="card border-0">
    <div class="card-body">
        <h2>{{title}}</h2>
        <div class="d-flex justify-content-end align-items-center">
            <mat-form-field style="width: 80px">
                <mat-select [(value)]="selectedState" (selectionChange)="onChangeState($event)">
                    <mat-option value="all">Tous </mat-option>
                    <mat-option value="active">Actif</mat-option>
                    <mat-option value="notactive">Non Actif</mat-option>
                </mat-select>
            </mat-form-field>
        </div>
        <mat-radio-group  [(ngModel)]="selectedEmployee">
            <mat-radio-button class="border border-warning mb-1" *ngFor="let item of items" color='warn' (change)="onChangeRadioButton(item)">
                {{ item.name }}
            </mat-radio-button>
        </mat-radio-group>
    </div>
</div>
